Subject: Re: linux-next: changing maintainership

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Jan 2026 10:28:53 +1100

Hi all,

On Thu, 18 Dec 2025 18:07:21 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> I will be stepping down as Linux-Next maintainer on Jan 16, 2026.  Mark
> Brown has generously volunteered to take up the challenge.  He has
> helped in the past filling in when I have been unavailable, so
> hopefully knows what he is getting in to.  I hope you will all treat
> him with the same (or better) level of respect that I have received.

Due to logistics with leaving IBM, my last linux-next release will be
Thursday, Jan 15 (i.e. I won't have time to do a release on Friday).
Mark should take up the mantle sometime after that.

-- 
Cheers,
Stephen Rothwell